#!/usr/bin/env python

from distutils.core import setup

setup(name = "onasysweb",
      version = "0.1.0",
      description = "Web frontend for Onasys",
      author = "Brian Moe",
      author_email = "bmoe@gravity.phys.uwm.edu",
      url = "http://www.lsc-group.phys.uwm.edu/daswg/projects/onasys/onasysweb.html",
      download_url = "http://www.lsc-group.phys.uwm.edu/daswg/download/software/source/onasysweb-latest.tar.gz",
      package_dir = { "OnasysWeb": "lib" },
      packages = ["OnasysWeb", "HTMLgen"],
      scripts = ["cgi-bin/onasysweb.cgi","cgi-bin/onasysweb.bin"],
      data_files = [ ('images', ['images/bar-blue.gif', 'images/bar-green.gif', 'images/bar-orange.gif', 'images/bar-purple.gif', 'images/bar-red.gif', 'images/bar-yellow.gif','images/pillbox.jpg','images/spacer.gif']),
                     ('data', ['cgi-bin/onasysweb.resource']), ],
      license = "GPL",
      long_description = """Web frontend for Onasys.
      """
     )

